Subject: [nemo] RE: RE: [Mip6] Design team formed for addressing v4 traversal

From: chenhongfei <[email-masked]>
Date: Tue, 07 Jun 2005 15:31:41 +0800

Hi 
It's difficult to describe my question clearly by word. look the figure
please.

Router A is the gateway of the Enterprise network. Router B is a router
location in the v6 internet. HOST-A and HOST-B are v4/v6 pc. Enterprise
network and the v6 internet and the Metro network are operated  by
different department. Router A should access the v6 internet without
changed the Metro network. After I read the charter of the design team.
I think that result of the design team is a good solution. Router B is
HA and HOST-A is MN. Is that right?

-----Original Message-----
From: Vijay Devarapalli [mailto:[email-masked]] 
Sent: Tuesday, June 07, 2005 6:55 AM
To: chenhongfei
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: Re: [Mip6] Design team formed for addressing v4 traversal
 
I am not sure I understood your questions completely, but I will
try to answer some of the questions.
 
chenhongfei wrote:
> Hello,
> 
> CNGI(China Next Generation Internet) which is ipv4/ipv6 network has
been
> builded last year. But the network of the collage is IPv4 only now.
and
> the gateway router of the collage isn't connect CNGI directly. It
> connect CNGI across the metro network which is ipv4 only. So the
ISATAP
> isn't a good solution. I read about the charter of design term. Could
> this protocol solve this issue? 
 
yes. the college network and the metro network will both be treated
as pure IPv4 routable Internet and the MN would be able to reach
the IPv6 Home Agent.
 
> Could HA assign a fixed IPv6 address for
> MN?
 
yes. the MN can have a fixed IPv6 HoA.
 
Vijay
 
> 
> Hongfei Chen
> 
> -----SJ<~T-<~-----
> 7"<~HK: [email-masked] [mailto:[email-masked]] 4z1m
> [email-masked]
> 7"KMJ1<d: 2005Dj6TB4HU 0:19
> JU<~HK: [email-masked]; [email-masked]
> VwLb: [Mip6] Design team formed for addressing v4 traversal
> 
> 
> Hello,
> 
> The MIP6 and NEMO WGs have formed a design team to work on developing
> a comprehensive solution for dealing with the problem of MIP6
> MNs/Routers that roam into and attach to a v4 only access network. 
> 
> The design team consists of :
> James Kempf, Ryuji Wakikawa, Pascal Thubert, Hesham Soliman and,
> Vijay Devarapalli  
> 
> The MIP6/NEMO chairs will advise the design team as needed.
> 
> The charter of the design team is to:
> 
> 1. Write up the problem statement, scenarios to be addressed and
>    requirements 
> 2. Develop a protocol solution to address the scenarios
> 
> The design team will present at least the scenarios and problem
> statement being worked on at the next IETF meeting (IETF63).
> A mailing list for the DT discussions has been setup (thanks to
> Ryuji). The archives will be made available to the MIP6/NEMO WGs when
> the design team has concluded. 
> 
> If you have any questions about this work, please contact the chairs.
> 
> -MIP6/NEMO chairs
> 
> 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

---

From: Vijay Devarapalli <[email-masked]>
Date: Thu, 09 Jun 2005 11:52:51 -0700

chenhongfei wrote:
> Hi
> 
> Its difficult to describe my question clearly by word. look the figure 
> please.
> 

yes. this scenario will be addressed.

regards
Vijay

>>  CNGI(China Next Generation Internet) which is ipv4/ipv6 network has been
> 
>>  builded last year. But the network of the collage is IPv4 only now. and
> 
>>  connect CNGI across the metro network which is ipv4 only. So the ISATAP
>